@charset "utf-8";
/*--京company_info.css--*/
/* ##########PC########## */
/*----------header----------*/

/*----------contents----------*/
.contents{}

	.intro_msg_box{
		margin-bottom: 3em;
	}

		.intro_msg_box > .box_inner{
			display: flex;
		}

			.intro_msg_box > .box_inner .fig{
				width: 240px;
			}

			.intro_msg_box > .box_inner .text{
				box-sizing: border-box;
				width: calc(100% - 240px);
				padding-left: 3em;
			}

				.content_body .intro_msg_box > .box_inner .text p{
					margin: 0 0 1em 0;
				}

.search_result_categories_list_wrapper{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

.categories_list_box{
	width: 200px;
}

	.categories_list_box > .box_inner{}

		.categories_list_box > .box_inner dl{
			margin-bottom: 2em;
		}
		
			.categories_list_box > .box_inner dl dt{
				background: #666;
				color: #fff;
				font-weight: bold;
				border-radius: 4px;
				margin-bottom: 1em;
				padding: 0.2em 0 0.2em 0.4em;
			}

			.categories_list_box > .box_inner dl dd{}

				.categories_list_box > .box_inner dl dd ul{
					font-size: 0.9em;
				}

					.categories_list_box > .box_inner dl dd ul li{
						border-bottom: 1px dotted #aaa;
					}

					.categories_list_box > .box_inner dl dd ul li a{
						display: block;
						color: #111;
						position: relative;
						padding: 0.1em 0 0.2em 1.5em;
						text-decoration: none;
						transition: .3s all ease;
					}

					.categories_list_box > .box_inner dl dd ul li a:hover{
						background: rgba(246,223,209,0.3);
					}

					.categories_list_box > .box_inner dl dd ul li a:before{
						font-family: FontAwesome;
						content: "\f105";
						display: inline-block;
						position: absolute;
						top: 0.1em;
						left: 0.5em;
						color: #aaa;
					}



.search_result_box{
	width: calc(100% - 250px);
}

	.search_result_box > .box_header{
		margin-bottom: 1.5em;
		display: flex;
		align-items: center;
		border-bottom: 1px solid #aaa;
		padding: 0.4em 0.5em;
	}

		.search_result_box > .box_header h4{
			font-size: 1.2em;
			font-weight: bold;
		}

		.search_result_box > .box_header p{
			margin: 0.2em 0 0 1em;
			font-size: 0.9em;
		}

	.search_result_box > .box_inner{
		margin-bottom: 3em;
	}

		.search_result_box > .box_inner ul{
		}

			.search_result_box > .box_inner ul li{
				box-sizing: border-box;
				border-bottom: 1px solid #ddd;
				padding: 0.9em 1.4em;
			}

				.search_result_box > .box_inner ul li > dl{}

					.search_result_box > .box_inner ul li > dl > dt{
						font-weight: bold;
						font-size: 1.2em;
						position: relative;
						color: #333;
						margin-bottom: 0.4em;
						padding-left: 1.3em;
					}

					.search_result_box > .box_inner ul li > dl > dt:before{
						font-family: FontAwesome;
						content:"\f111";
						display: inline-block;
						color: #dd2614;
						font-weight: normal;
						position: absolute;
						top: 0.1em;
						left: 0;
					}

					.search_result_box > .box_inner ul li > dl > dd{
					}

						.search_result_box > .box_inner ul li .detail_info{
							box-sizing: border-box;
							font-size: 0.94em;
							line-height: 1.4;
						}

							.search_result_box > .box_inner ul li .detail_info dl{
								display: flex;
								align-items: flex-start;
							}

						.search_result_box > .box_inner ul li .di_area_genre{
							display: flex;
							margin-bottom: 0.5em;
						}

							.search_result_box > .box_inner ul li .di_area_genre .lbl{
								display: inline-block;
								border: 1px solid #aaa;
								border-radius: 3px;
								font-size: 0.9em;
								color: #555;
								padding: 0 0.5em;
							}

							.search_result_box > .box_inner ul li .di_area_genre .di_area{
								margin-right: 0.6em;
							}

							.search_result_box > .box_inner ul li .detail_info dd{
							}

						.search_result_box > .box_inner ul li .di_addr{
							font-size: 1.05em;
							margin-bottom: 0.5em;
						}

						.search_result_box > .box_inner ul li .di_tel_url{
							display: flex;
							align-items: center;
						}

						.search_result_box > .box_inner ul li .di_tel_url .di_tel{
							margin-right: 2em;
						}

						.search_result_box > .box_inner ul li .di_tel_url .di_tel dt{
							margin-right: 1em;
						}

						.search_result_box > .box_inner ul li .di_tel_url .di_tel dd{
							font-size: 1.05em;
							font-weight: bold;
						}

						.search_result_box > .box_inner ul li .di_tel_url .di_url a{
							display: inline-block;
							transition: .3s all ease;
						}

						.search_result_box > .box_inner ul li .di_tel_url .di_url a:hover{
							opacity: 0.8;
							color: #dd2614;
						}

							.search_result_box > .box_inner ul li .di_tel_url .di_url a:before{
								font-family: FontAwesome;
								content:"\f015";
								margin-right: 0.3em;
								display: inline-block;
								color: #12793a;
							}

							.search_result_box > .box_inner ul li .di_tel_url .di_url a:hover:before{
								color: #dd2614;
							}



	.search_result_box > .box_footer{
		display: flex;
		justify-content: center;
	}

		.search_result_box > .box_footer a{
			display: inline-block;
			padding: 0.3em 2em;
			border: 1px solid #bbb;
			text-decoration: none;
			color: #111;
			transition: .3s all ease;
		}

		.search_result_box > .box_footer a:hover{
			border: 1px solid #01a475;
			color: #01a475;
		}


@media screen and (min-width:1px) and (max-width:1024px) {
}

@media screen and (min-width:1px) and (max-width:768px) {
}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {

.search_result_categories_list_wrapper{
	display: block;
}

.categories_list_box{
	width: auto;
}

	.categories_list_box > .box_inner{}

		.categories_list_box > .box_inner dl{
			margin-bottom: 2em;
		}
	
			.categories_list_box > .box_inner dl dd ul{
				display: flex;
				flex-wrap: wrap;
			}
		
					.categories_list_box > .box_inner dl dd ul li{
						box-sizing: border-box;
						border-bottom: none;
						width: calc((100% - 2em) / 3);
						margin-right: 1em;
					}
	
					.categories_list_box > .box_inner dl dd ul li:nth-child(3n){
						margin-right: 0;
					}

.search_result_box{
	width: auto;
	margin-bottom: 3em;
}

	.search_result_box > .box_header{
		margin-bottom: 1em;
	}

	.search_result_box > .box_inner{
		margin-bottom: 3em;
	}

		.search_result_box > .box_inner ul li{
			padding: 4vw;
		}


}

/* ##########印刷用########## */
@media print{

}